Subject: Ticket Assigned - Return item
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 05:06:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item Hi,

I want to return an item i bought as it is over sized. I have mentioned the
link for item i bought below.
Size bought is 28 but I need 26 in same dark blue colour.
Please let me know how i can return and the process of redelievering the
item in size 26.
You can contact me in +971-555024021.

https://www.splashfashions.com/ae/en/Women/Clothing/Basics/Bottoms/Jeans/SPLASH-Mom-Fit-Distressed-High-Rise-Jeans-with-Pockets-and-Frayed-Grazers/p/3411485

Thanks and regards,

Agnes Benny

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423742